#ifndef SECTION_H
#define SECTION_H
// Copyright (c) 2005 David Drysdale.  See license.txt for license info

/* Macros to allow functions to be placed in other code sections. */
#if defined(__GNUC__) 
#define SECT_BOARD  __attribute__ ((__section__("bordsect")))
#define SECT_GAME   __attribute__ ((__section__("gamesect")))
#else
#define SECT_BOARD  
#define SECT_GAME   
#endif

#endif
